ошибка build failed при вводе команды gradlew setupDecompWorkspace

VentoniMoon

Каменная лига
Сообщения
4
Лучшие ответы
0
Симпатии
0
#1
Версия Minecraft
1.12.2
Подтверждение
Я максимально подробно описал проблему, включая исходный код файлов, краш лог, изображения и другую информацию, которая может помочь пользователям форума решить мой вопрос!
Решил создать свой мод, но сразу все пошло не по плану. Я ввожу командуgradlew setupDecompWorkspace
в итоге выдает данную ошибку.
 
Краш-лог:
FAILURE: Build failed with an exception.


* What went wrong:

Could not resolve all dependencies for configuration ':forgeGradleUserDevPackage

'.

> Could not resolve net.minecraftforge:forge:1.12.2-14.23.4.2705.

  Required by:

      com.yourname.modid:mods:1.0

   > Could not resolve net.minecraftforge:forge:1.12.2-14.23.4.2705.

      > Could not get resource 'https://files.minecraftforge.net/maven/net/minec

raftforge/forge/1.12.2-14.23.4.2705/forge-1.12.2-14.23.4.2705.pom'.

         > Could not GET 'https://files.minecraftforge.net/maven/net/minecraftfo

rge/forge/1.12.2-14.23.4.2705/forge-1.12.2-14.23.4.2705.pom'.

            > sun.security.validator.ValidatorException: PKIX path building fail

ed: sun.security.provider.certpath.SunCertPathBuilderException: unable to find v

alid certification path to requested target


* Try:

Run with --stacktrace option to get the stack trace. Run with --info or --debug

option to get more log output.


BUILD FAILED


Total time: 17.639 secs

fixable

Каменная лига
Сообщения
103
Лучшие ответы
4
Симпатии
29
#6
если такое не хочешь
переустанови
это не так тяжело
вот тебе MDK разархивируешь в отдельную папку
потом в командную строку пишешь gradlew setupDecompWorkspace
Для Екслипсы потом пишешь gradlew eclipse
и перепроверь установлен ли JDK
ссылка на скачивание Java SE Development Kit 8 - Downloads выбирай под свою ОС и битность системы
 

Вложения

Сверху